Subject: Re: 24.4; IDLWAVE: Emacs crashes when trying to change the window while in the IDL shell

From: Mosè Giordano <[email-masked]>
Date: Fri, 25 Mar 2016 12:26:51 +0100

Hi Paul,

2016-03-25 1:04 GMT+01:00 Paul Eggert <[email-masked]>:
> Using Jonathan Woithe's September 2015 recipe, I reproduced this bug
> report's problems on Fedora 23 with gtk3 in the emacs-25 branch, and
> installed the attached patches, which fixed the bugs for me.
>
> I do like the idea of moving the IDLWAVE stuff to an ELPA package, though I
> don't have time to do that myself.
>
> I'm boldly marking the bug as fixed.
>
> http://bugs.gnu.org/18997

I confirm your patches fix the bug (I applied them on master).  I
also discovered that there are indeed icons in the toolbar of
idlwave-shell, without the patches there was just a blank bar.

Cheers,
Mosè